@charset "UTF-8";

/*===============================================
画面の横幅が768px以上（PC用）

(max-width: 767.99px) (max-width: 959.99px)
(max-width: 1024.99px) (max-width: 1059.99px)
===============================================
画面の横幅が約767.99pxまで（SP用）

(min-width: 376px)(max-width: 375.99px)
(min-width: 376px)(max-width: 567.99px)
(min-width: 568px)
(max-width: 959.99px)
===============================================*/


/*------------------------------------------------------------
  流れ
------------------------------------------------------------*/



.company-f_flow_all {
    margin: 3em auto 16vh;
    text-align: center;}
@media screen and (max-width:1024.99px){
.company-f_flow_all {
    margin: 0 auto 6em;
}}
@media screen and (max-width:797.99px){
.company-f_flow_all {
    margin: 0 auto 4em;
}}



.company-f_flow_all .company-f_flow{
    margin: 0 auto 2rem;
    text-align: center;
    padding: 0;
    width: 100%;
}


.company-f_flow_all .company-f_flow .company-f_flow_item{
	padding: 0vh 0 3vh;
	    margin: 2rem auto 1rem;
	    width: 100%;
	    display: flex;
	    flex-wrap: wrap;
	    align-items: flex-start;
    justify-content: flex-end;
	    border-bottom: 1px dotted #ccc;

	    background-image: url(../../asset/img/icon/parts_arrow-gr.png), url(../../asset/img/icon/parts_arrow-or.png);
	    background-repeat: no-repeat, no-repeat;
	    background-position: 10% bottom, 90% bottom;
	    background-size: 4%, 4%; }
@media screen and (max-width:1024.99px){
.company-f_flow_all .company-f_flow .company-f_flow_item{
        background-position: 5% bottom, 95% bottom;
        background-size: 7%, 7%;
}}
@media screen and (max-width:819.99px){
.company-f_flow_all .company-f_flow .company-f_flow_item{
        background-position: 5% bottom, 95% bottom;
        background-size: 6%, 6%;
}}
@media screen and (max-width:767.99px){
.company-f_flow_all .company-f_flow .company-f_flow_item{
    margin: 0 auto 3.5rem;
        background-size: 7%, 7%;
        position: relative;
}}
@media screen and (max-width:575.99px){
.company-f_flow_all .company-f_flow .company-f_flow_item{
        background-size: 9%, 9%;
}}



.company-f_flow_item .left-captitle{
    margin: 0rem 6% 2rem 0;
    float: left;
    width: 44%;
    background: #80C241;
    padding: 2vh 1vw;
    border-radius: 1rem;
    color: #fffaaf;
    font-weight: bold;
    font-size: 130%;
    line-height: 1.3;}
@media screen and (max-width:797.99px){
.company-f_flow_item .left-captitle{
    margin: 0rem 6% 3rem 0;
    font-size: 130%;
    line-height: 1.2;
}}




.company-f_flow_item .right-captitle{
    margin: 0 0 2rem 6%;
    float: right;
    width: 44%;
    background: #f09500;
    padding: 2vh 1vw;
    border-radius: 1rem;
    color: #fffaaf;
    font-weight: bold;
    font-size: 130%;
    line-height: 1.3;}
@media screen and (max-width:797.99px){
.company-f_flow_item .right-captitle{
    margin: 0 0 3rem 6%;
    font-size: 130%;
    line-height: 1.2;
}}



.company-f_flow_item .center-endtitle{
    margin: 0 auto -2em;
    width: 100%;
    background: #80C241;
    padding: 2.4% 0;
    border-radius: 1rem;
    color: #333;
    font-weight: bold;
    font-size: 160%;}
@media screen and (max-width:797.99px){
.company-f_flow_item .center-endtitle{
    margin: -1em auto -2em;
    font-size: 170%;
}}


.company-f_flow_item ul{
list-style: inside;
}

/*.company-f_flow_item ul li:last-child{
    margin: 0px 1% 0.4rem;
    border-radius: 0 0 0.4rem 0.4rem;
    padding: 0rem 0.4vw 2vh 5vw;
}
.company-f_flow_item ul li:last-child::before{
    content: "";
    width: 10px;
    height: 10px;
    display: inline-block;
    background-color: #80C241;
    border-radius: 50%;
    left: 0.75rem;
    position: absolute;
    top: 0.6em;}
*/



.company-f_flow_item .center-cap{
    margin: 0 15% 2rem;
    width: 70%;
    background: #cfcfcf;
    padding: 1.5% 0.5%;
        border-radius: 1rem;
    color: #333;
    font-weight: bold;
    font-size: 120%;
  }

.company-f_flow_item .center-sub{
    margin: 0 15% 2rem;
    width: 70%;
    padding: 1.5% 0 0.2rem;
    color: #333;
    background: #fff;
    font-weight: bold;
    font-size: 126%;
    border-radius: 1rem;
    border: 4px solid #cfcfcf;
  }

.company-f_flow_item .center-cap3{
    margin: 0 15% 2rem;
    width: 20%;
    background: #cfcfcf;
    padding: 1.5% 0 0.2rem;
        border-radius: 50%;
    color: #333;
    font-weight: bold;
    font-size: 120%;
  }




.company-f_flow_item .left-cap{
    margin: 0 2% 2rem 0;
    float: left;
    width: 44%;
    background: #80C241;
    padding: 1.5% 0.5%;
        border-radius: 1rem;
    color: #fff;
    font-weight: bold;
    font-size: 120%;
  }

.company-f_flow_item .left-sub{
    padding: 1vh 0.4vw 1vh;
    margin: 0 2% 2rem 0;
    width: 38%;
    background: #80C241;
    border-radius: 1rem;
    color: #fff;
    font-weight: bold;
    font-size: 120%;
    line-height: 1.3;
    border-radius: 1rem;
    border: 4px solid #80C241;}
@media screen and (max-width:797.99px){
.company-f_flow_item .left-sub{
    margin: 0 1% 2rem 0;
    width: 32%;
    font-size: 110%;
}}
@media screen and (max-width:1024.99px){
.company-f_flow_item .left-sub{
    width: 32%;
}}



.company-f_flow_item .right-cap{
    margin: 0 0 2rem 2%;
    float: right;
    width: 40%;
    background: #f09500;
    padding: 0.4rem 0.2vw;
    border-radius: 1rem;
    color: #fff;
    font-weight: bold;
    font-size: 126%;
  }

.company-f_flow_item .right-sub{
    padding-bottom: 1em;
    margin: 0 0 2rem 0%;
    float: right;
    width: 44%;
    background: #fff;
    /*background-image: linear-gradient(180deg, #f09500 0%, #f09500 9%,#ffffff 10%);*/
    border-radius: 1rem;
    color: #f09500;
    font-weight: bold;
    font-size: 126%;
    border-radius: 1rem;
    outline: 4px solid #f09500;
    outline-offset: -4px; }
@media screen and (max-width:1024.99px){
.company-f_flow_item .right-sub{
    width: 44%;
}}
@media screen and (max-width:797.99px){
.company-f_flow_item .right-sub{
    margin: 0 0 2rem 1%;
    width: 65%;
    font-size: 126%;
}}




.in-title{
padding: 1.4vh 0.4vw;
    margin: 0%;
    width: 100%;
    background: #f09500;
    color: #fff;
    font-size: 94%;
    float: left;
    line-height: 1.3;
    font-weight: bold;
    text-align: center;
font-feature-settings: "palt";
    border-radius: 1rem 1rem 0 0;}
@media screen and (max-width:797.99px){
.in-title{
    margin: 0 auto;
    width: 100%;
    font-size: 92%;
    border-radius: 1rem 1rem 0 0;
}}



.in-captitle{
    padding: 1vh 1vh 0.4rem;
        margin: 0px 1%;
        width: 97%;
        color: #333;
        font-size: 1.6rem;
        float: left;
        line-height: 1.2;
        font-weight: bold;
        text-align: left;
        font-feature-settings: "palt";}
@media screen and (max-width:797.99px){
.in-captitle{
    padding: 1vh 1vw 0.5rem;
    margin: 0px 2%;
    width: 96%;
    line-height: 1.3;
    font-size: 90%;
}}


.in-cap{
    margin: 0px 1%;
        width: 97%;
        padding: 0.4rem 0.4vw 0.4rem 7%;
        /* border-radius: 0 0 0.4rem 0.4rem; */
        color: #333;
        font-size: 82%;
        float: left;
        line-height: 1.3;
        font-weight: 500;
        text-align: left;
        height: auto;
        font-feature-settings: "palt";
letter-spacing: -0.5px;
        /* text-indent: -3%; */
        list-style: none;
        position: relative;}
@media screen and (max-width:820.99px){
.in-cap{
        padding: 0rem 0.4vw 0 3vw;
}}
@media screen and (max-width:797.99px){
.in-cap{
        font-size: 86%;
        line-height: 1.4;
        margin: 0px 1% 0 3%;
        width: 95%;
        padding: 0rem 0.4vw 0 4vw;
}}



.minheight{ min-height: 5.2em;}



.in-cap::before{
    content: "";
    width: 10px;
    height: 10px;
    display: inline-block;
    background-color: #80C241;
    border-radius: 50%;
    left: 1rem;
    position: absolute;
    top: calc(0% - -10px);}
@media screen and (max-width: 1024.99px) {
    .in-cap::before {
        left: 0.7rem;
        top: calc(0% - -9px);
    width: 8px;
    height: 8px;
}}
@media screen and (max-width:820.99px){
.in-cap::before{
        left: 0.5rem;
        top: calc(0% - -8px);
}}
@media screen and (max-width:797.99px){
.in-cap::before{
        left: 0.5rem;
        top: calc(0% - -5px);
}}



.in-month{
    margin: 0px 2.2%;
    width: 90px;
    background: #fdf3d1;
    padding: 3vh 0.2vw;
    border-radius: 50%;
    color: #333;
    font-size: 2.2em;
    float: left;
    line-height: 1.2;
    font-weight: bold;
    text-align: center;
    height: 90px;
    font-feature-settings: "palt";
    letter-spacing: -3px;
    vertical-align: middle;}
@media screen and (max-width:1024.99px){
.in-month{
    width: 3em;
    height: 3em;
        top: -2.5rem;
        right: -2%;
        padding: 2vh 0.2vw;
        font-size: 200%;
}}
@media screen and (max-width:932.99px){
.in-month{
        padding: 6vh 0.2vw;
    }}
@media screen and (max-width:819.99px){
.in-month{
        position: static;
padding: 2.5vh 0.2vw;
}}
@media screen and (max-width:797.99px){
.in-month{
margin: 0px 1%;
        width: 2.5em;
        padding: 2vh 0.2vw;
        font-size: 220%;
        height: 2.5em;
        position: absolute;
        top: -3rem;
        right: -1%;
        border: 1px solid #f09500;
}}
@media screen and (max-width:667.99px){
.in-month{
        width: 2em;
        padding: 3vh 0.2vw;
        height: 2em;
}}
@media screen and (max-width:567.99px){
.in-month{
margin: 0px 1%;
    width: 2em;
        padding: 1vh 0.2vw;
        font-size: 190%;
    height: 2em;
    top: -2.5rem;
    right: -4%;
}}
@media screen and (max-width:375.99px){
.in-month{
        padding: 1.5vh 0.2vw;
        font-size: 170%;
}}


.company-f_flow_all .block_btn .btn_bn-link{
    margin: 0 auto 2rem;
    width: 100%;
    text-align: center;
  }








.mrlauto{margin-right: auto!important; margin-left: auto!important;}
.mb0 {margin-bottom: 0!important; }
.pb0 {padding-bottom: 0!important; }

.red_txt {color: #e50012!important;}

.ss-text{font-size:75% !important; }
.s-text{font-size:85% !important; }
.f-small{font-size: small !important; }
.f-smaller{ font-size: smaller !important; }

.no-border{border: none!important; }
.radius1rem{border-radius:1rem;}
